RubyGems Navigation menu

css2less 0.0.1

A ruby library which convert old CSS stylesheet into LESS dynamic stylesheet.

Gemfile
          gem 'css2less', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install css2less -v 0.0.1
  
  
  
  
  
  
  

Licenses:

  • GPL-3

Total downloads 4,429

For this version 811

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 3, 2013 (18.5 KB)
  2. 0.0.1 - February 2, 2013 (17.5 KB)
  3. 0.0.0 - April 23, 2012 (4.5 KB)